.OESK_XBody_Default{width:900px;margin:8px auto 15px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WELabel_Default{width:350px}
.OESK_WELinkImage_Default{width:70px;height:50px;cursor:pointer}
.OESK_WECollapsiblePanel_Default{width:531px;height:357px}
.OESK_WECollapsiblePanel_Default .OESZ_PullZoneCloseTop{height:20px;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/d977e6d2.png)}
.OESK_WECollapsiblePanel_Default .OESZ_PullZoneOpenTop{height:20px;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/b0b9f27f.png)}
.OESK_WECollapsiblePanel_Default .OESZ_PullZoneCloseBottom{height:20px;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/6a60b7ee.png)}
.OESK_WECollapsiblePanel_Default .OESZ_PullZoneOpenBottom{height:20px;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/b7e921c5.png)}
.OESK_WECollapsiblePanel_Default .OESZ_PullZoneCloseLeft{display:inline-block;width:20px;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/81401ef3.png)}
.OESK_WECollapsiblePanel_Default .OESZ_PullZoneOpenLeft{display:inline-block;width:20px;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/509e2a6d.png)}
.OESK_WECollapsiblePanel_Default .OESZ_PullZoneCloseRight{display:inline-block;width:20px;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/2327b37c.png)}
.OESK_WECollapsiblePanel_Default .OESZ_PullZoneOpenRight{display:inline-block;width:20px;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/aeefd0a6.png)}
.OESK_WEText_Default{width:350px;height:80px}
#XBody{position:relative;height:auto}
#XBody .OESZ_XBodyContent{height:1057px}
#WE357b5bb9c6{left:70px;top:150px;width:auto;height:auto}
#WE357b5bb9c6 .OESZ_Text{letter-spacing:6px}
#WE7041f60cde{left:70px;top:230px;width:400px;height:400px;background-image:url(WEFiles/Image/Skin/e2c5fcd4.png)}
#WEbe0b33920b{left:70px;top:230px;width:400px;height:220px}
#WEb926fc7eb6{left:470px;top:230px;width:400px;height:400px;background-image:url(WEFiles/Image/Skin/9b105250.png);margin:0;padding:0}
#WEef856a04c5{left:470px;top:230px;width:400px;height:220px}
#WEf3377baa39{left:870px;top:230px;width:400px;height:400px;background-image:url(WEFiles/Image/Skin/de16ea4e.png)}
#WE37a75272da{left:870px;top:230px;width:400px;height:220px}
#WE8a99133193{left:70px;top:630px;width:400px;height:400px;background-image:url(WEFiles/Image/Skin/de16ea4e.png)}
#WEab05bc0efc{left:70px;top:630px;width:400px;height:220px}
#WEd4b8c81f4d{left:470px;top:630px;width:400px;height:400px;background-image:url(WEFiles/Image/Skin/de16ea4e.png)}
#WEb8d424c152{left:470px;top:630px;width:400px;height:220px}
#WEd59c58439d{left:870px;top:630px;width:400px;height:400px;background-image:url(WEFiles/Image/Skin/de16ea4e.png)}
#WE4ca868ed5c{left:870px;top:630px;width:400px;height:220px}
.OESK_WECollapsiblePanel_Default .OESZ_OpenZoneTop,.OESK_WECollapsiblePanel_Default .OESZ_OpenZoneBottom{background-color:#000}
.OESK_WECollapsiblePanel_Default .OESZ_OpenZoneLeft,.OESK_WECollapsiblePanel_Default .OESZ_OpenZoneRight{background-color:#000;display:inline-block}
.OE_Over#WE7041f60cde,.OE_Over#WEb926fc7eb6,.OE_Over#WEf3377baa39,.OE_Over#WE8a99133193,.OE_Over#WEd4b8c81f4d,.OE_Over#WEd59c58439d{border-radius:0 0 0 0;filter:alpha(Opacity=85);opacity:.85}
#WE7041f60cde > .OE_Over.OESZ_DivContent,#WEb926fc7eb6 > .OE_Over.OESZ_DivContent,#WEf3377baa39 > .OE_Over.OESZ_DivContent,#WE8a99133193 > .OE_Over.OESZ_DivContent,#WEd4b8c81f4d > .OE_Over.OESZ_DivContent,#WEd59c58439d > .OE_Over.OESZ_DivContent{-moz-border-radius:0;-moz-box-shadow:0;-webkit-border-radius:0;-webkit-box-shadow:0;box-shadow:0}
#WEa10264de3b,#WEa12ce6c91c,#WEf8adcc8d91,#WEb71d66cb48,#WEc7edc31128,#WE7b42b20652{height:auto;left:40px;top:32px;width:350px}
#WEa10264de3b > .OESZ_DivContent,#WEa12ce6c91c > .OESZ_DivContent,#WEf8adcc8d91 > .OESZ_DivContent,#WEb71d66cb48 > .OESZ_DivContent,#WEc7edc31128 > .OESZ_DivContent,#WE7b42b20652 > .OESZ_DivContent{overflow:hidden}

